.wrapper {
	flex: 1;
	display: flex;
	flex-direction: row;

	.type-block {
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: center;
		flex: 0.2;
		margin: 0 16px;

		border: 2px solid #ffce81;
		border-radius: 5px;
		box-shadow: 0 0 13px 2px #e75239, inset 0 0 21px #e75239;

		.icon {
			overflow: hidden;
			width: 42px;
			height: 37px;

			img {
				width: 100%;
			}
		}

		.name {
			text-transform: uppercase;
			text-shadow: 0 0 10px #e75239, 0 0 10px #e75239, 0 0 10px #e75239, 0 0 20px #e75239, 0 0 25px #e75239;
			letter-spacing: 0.7px;
			color: #ffce81;
			font-size: 18px;
		}

		&:hover {
			background: url('../../assets/images/game-types/button-hover.png');
			background-size: contain;
			cursor: pointer;
		}
	}
}